#include <iostream.h>
#include <conio.h>
#pragma hdrstop

class Vehicle
{
 public:
   int GetWheels() {return Wheels;}
   void SetWheels(int numWheels) {Wheels=numWheels;}
 private:
   int Wheels;  // liczba kół
}V;
//---------------------------------------------------------
/*inline int Vehicle::GetWheels()
{
  return Wheels;
};
//---------------------------------------------------------
inline void Vehicle::SetWheels(int numWheels)
{
  Wheels=numWheels;
}*/
//---------------------------------------------------------
int main()
{
  V.SetWheels(12);
  cout << V.GetWheels();
  getch();
  return 0;
}

